/** Shopify CDN: Minification failed

Line 15:3 Unexpected "/"

**/
.mlv-custom-tear-print-wrapper {
 text-transform: uppercase;
    font-weight: 700;
    width: fit-content;
    cursor: pointer;
    font-style: italic;
}
.mlv-custom-tear-print-wrapper:hover {
color:red;
} */
.section--related-products motion-element{
  opacity:1 !important;
}
.sticky-atc-bar__product {
  display:flex !important;
}
 /* @media (max-width:949px){
  .sticky-atc-bar__product-title{
    display:none;
  }
}  */
.mlv-hide-normal {
  display: none;
}
.product-image-item.variant,
.product-image-item.variant-base64,
.product-image-item.product{
  display:none;
}
.mlv-is-visible-block{
  display:block !important;
}
.mlv-is-display-none{
  display:none !important;
}
@media print {
  .product-template header,
  .product-template footer,
  .product-template .announcement-bar-section,
  .product-template .no-print,
  .product-template .section--breadcrumb,
  .product-template .product__block--variant_picker,
  .product-template .product-card__title,
  .product-template .f-price,
  .product-template .product-card__action-button,
  .product-template .product-form__buttons,
  .product-template .product__media-wrapper,
  .product-template .mlv-custom-tear-print-wrapper,
  .product-template .product__block--collapsible_tab,
  .product-template .product__block--metafield_dimention_tab,
  .product-template .product__block--metafield_collapsible_tab,
  .product-template .product__block--title,
  .product-template .product__block--sku,
  .product-template .product__block--description ,
  .product-template .product.product--carousel,
  .product-template .mlv-custom-variant-count.reversed-link,
  .product-template .mlv-image-slider,
  .product-template #shopify-section-sticky-atc-bar,
  .product-template .mlv-custom-color-swatch,
  .product-template .section-app
  {
    display: none !important;
  }

  .products-grid {
    display: flex;
    justify-content: center;
    gap: 10px;
  }

  .mlv-product-card .product-card__image-wrapper {
    border: none !important;
  }

  .f-grid > .f-column {
    width: 125px;
  }

  .mlv-card-sku p {
    font-size: 14px;
    text-align: center;
    font-weight: normal !important;
  }

  .section__heading.h1 {
    text-align: center !important;
    font-size: 24px;
  }

  .section__header{
    padding-bottom:25px;
  }
  .mlv-product-images-grid-print {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
    /* margin-bottom: 1rem; */
    /* margin-top: 1rem; */
    font-style:italic;
  }

   .mlv-product-description-grid-print {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    /* margin-bottom: 1rem; */
    margin-top:20px;
  }

  .product-image-item {
    /* aspect-ratio: 1; */
    overflow: hidden;
    border-radius: 8px;
  }

  .image-fit {
    width: 100%;
    height: 100%;
    max-height:250px;
    object-fit: contain;
  }

  .product__media-container{
  max-height:250px;
}
  .product-image-placeholder {
    aspect-ratio: 1;
    background: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .product-image-placeholder .placeholder-svg {
    width: 50%;
    height: 50%;
  }
  .mlv-print-header {
    display: flex !important;
    align-items: center;
    gap: 24px;
    padding: 16px 0;
    font-family: Arial, sans-serif;
  }


  .mlv-print-logo {
    flex: 0 0 auto;
    width: 90px;
    height: 90px;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mlv-print-right-side {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
  }

  .mlv-print-title-row {
    display: flex;
    align-items: self-end;
    flex-direction:column;
  
  }

  .mlv-print-title-sku {
      display: flex;
    font-size: 26px;
    font-weight: 700;
    align-items: center;
    text-align: end;
    
  }

  .mlv-print-extra-text {
    font-size: 11px;
    font-weight: 600;
  }

  .mlv-print-divider {
    margin-top: 6px;
        display: block !important;
    border-bottom: 1px solid #000;
  }
  .mlv-print-footer {
    display: block !important;
    width: 100%;
    padding: 5px 20px 10px 20px;
    border-top: 1px solid #000;
    font-size: 11px;
  }

  .mlv-print-footer__inner {
    display: flex;
    align-items: center;
    width:100%;
    justify-content: space-between;
    align-items:flex-start;
  }

  .mlv-print-footer__left,
  .mlv-print-footer__middle,
  .mlv-print-footer__right {
    flex: 1;
  }

  .mlv-print-footer__left {
    text-align: left;
  }

  .mlv-print-footer__middle {
    text-align: center;
  }

  .mlv-print-footer__right {
    text-align: right;
  }

  .mlv-print-footer__logo {
    max-height: 60px;
    width: auto;
  }
  .mlv-print-footer__middle p , .mlv-print-footer__right p{
    margin:0;
}
product-info{
  padding-bottom:0px !important;
}
 /* Page setup (works for A4 + Letter) */
  @page {
    size: auto;
    margin: 15mm 10mm;
  }

  /* FIXED HEADER */
  .mlv-print-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 25mm;
    background: #fff;
    z-index: 9999;
  }

  /* FIXED FOOTER */
  .mlv-print-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 18mm;
    background: #fff;
    z-index: 9999;
  }

  /* PUSH CONTENT BETWEEN HEADER & FOOTER */
  #MainContent,
  main,
  .main-content {
    margin-top: 30mm;
    margin-bottom: 0mm;
  }

  /* SAFETY: avoid breaking header/footer */
  .mlv-print-header,
  .mlv-print-footer {
    page-break-inside: avoid;
  }
  .mlv-print-metafields{
        display: flex;
    flex-direction: column;
    /* font-style:italic; */
}
.mlv-print-metafields ul{
  margin-top:0;


}
#PBarNextFrameWrapper{
display:none;
}
.mlv-custom-recently-viewd-title{
      text-align: center;
    margin-top: 50px;
    font-size: x-large;
}
.section--related-products{
    padding-top: 25mm !important;
    padding-bottom:18mm !important;
    /* padding-bottom: 20px !important; */
 break-inside: avoid;
    page-break-inside: avoid;
 
}
.mlv-print-title-sku span{
display: contents;
  /* margin-left:10px; */
}
 

}
